Subject: (no subject)

From: "Mary O'Connor" <[email-masked]>
Date: Thu, 08 Nov 2001 16:48:55 -0500

In response to my recent request for reviews of water models, I want to
thank Dr. Boyd for suggesting:Wallqvist and Mountain, Reviews in
Computational Chemistry Vol 13, 1999. pp 183-247. I also want toi thank
everyone else who replied: I generally printout replies in order to read
them, and then summarize. I regret that these were accidentally recycled
before I summarized (although I did order the suggested papers). I will
not let that happen again.

Mary O'Connor
Rutgers University
New Brunswick, NJ